&Background picture=
&Change the colors of all the elements.=
&Text color:=
Automatic=自動
B&rowse...=
Back&ground color:=
Background=
Background...=
Cancel=キャンセル
Colors=色の設定
More Colors...=その他の色...
OK=OK
Web Images Formats(*.gif;*.jpg;*.png;*.jpeg)|*.gif;*.jpg;*.png;*.jpeg|All Pictures(*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib)|*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib|=